/*
* blocs
*/
.module-bloc {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	clear:both;
	float:left;
}

.module-bloc-item {
	border: 1px solid #dedede;	
	margin: 5px;
	float: left;
	text-align: center;
	box-sizing: border-box;
	background-color: white;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}


.module-bloc-item:hover {
	background-color: #a87c4f;	
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}




@media screen and (min-width: 980px) {
	.module-bloc-item-4 {
		width: 24%;
		width: -moz-calc(25% - 10px);
		width: -webkit-calc(25% - 10px);
		width: -o-calc(25% - 10px);
		width: calc(25% - 10px);
	}

	.module-bloc-item-3 {
		width: 32%;
		width: -moz-calc(33% - 10px);
		width: -webkit-calc(33% - 10px);
		width: -o-calc(33% - 10px);
		width: calc(33% - 10px);
	}

	.module-bloc-item-2 {
		width: 49%;
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: -o-calc(50% - 10px);
		width: calc(50% - 10px);
	}

	.module-bloc-item-5 {
		width: 19%;
		width: -moz-calc(20% - 10px);
		width: -webkit-calc(20% - 10px);
		width: -o-calc(20% - 10px);
		width: calc(20% - 10px);
	}

	.module-bloc-item-1 {
		width: 99%;
		width: -moz-calc(100% - 10px);
		width: -webkit-calc(100% - 10px);
		width: -o-calc(100% - 10px);
		width: calc(100% - 10px);
	}
}

@media screen and (min-width: 470px) and (max-width: 980px) {
	.module-bloc-item, .module-bloc-item-4 {
		width: 49%;
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: -o-calc(50% - 10px);
		width: calc(50% - 10px);
	}
	
	.module-bloc-item-3 {
		width: 32%;
		width: -moz-calc(33% - 10px);
		width: -webkit-calc(33% - 10px);
		width: -o-calc(33% - 10px);
		width: calc(33% - 10px);
	}

	.module-bloc-item-5 {
		width: 32%;
		width: -moz-calc(33% - 10px);
		width: -webkit-calc(33% - 10px);
		width: -o-calc(33% - 10px);
		width: calc(33% - 10px);
	}
}

@media screen and (max-width: 470px) {
	.module-bloc-item-5,
	.module-bloc-item-4,
	.module-bloc-item-3,
	.module-bloc-item-2,
	.module-bloc-item {
		width: 99%;
		width: -moz-calc(100% - 10px);
		width: -webkit-calc(100% - 10px);
		width: -o-calc(100% - 10px);
		width: calc(100% - 10px);
	}
}

.module-bloc-item-titre {
	width: 100%;
	color: #443f43;	
	font-size: 22px;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.module-bloc-item-titre p {margin:0;}

.module-bloc-item:hover .module-bloc-item-titre {
	color: white;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.module-bloc-item-image img {
	width: 100%;
	height: auto;
}

.module-bloc-item-commentaire {	
	font-size: 14px;
	line-height: 20px;
	padding: 0 20px;
	padding-top: 2px;
}

a.module-bloc-item-plus {
	font-size: 14px;
	line-height: 47px;
	display: inline-block;
	padding: 0px 42px;
	color: #ffffff;
	background-color: #a87c4f;	
	margin-top: 25px;
	margin-bottom: 25px;
	text-decoration: none;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.module-bloc-item-plus-fr::after {content:"En savoir plus";}
.module-bloc-item-plus-en::after {content:"Read More";}
.module-bloc-item-plus-es::after {content:"Más información";}
.module-bloc-item-plus-de::after {content:"Erfahren Sie mehr";}

.module-bloc-item:hover .bloc-4-item-plus {
	background-color: #ffffff;
	color: #5a4a42;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.module-bloc-item:hover .bloc-4-item-plus:hover {
	background-color: #443f43;
	color: white;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.module_diaporama a[u=image]{
	display:block;
}

.ui-front {
    z-index:1010; /* par defaut à  100. provoque des probleme de z-index avec fancybox*/
}


/*
* Bloc rendu graphic
*/

.module-bloc-graphic {text-align:center;}
.module-bloc-graphic-item-image-click {font-size:0;}
.module-bloc-graphic-item {position:relative; display:inline-block;overflow:hidden;margin:2px;}
.module-bloc-graphic-item-texte {position: absolute; top: 0;  left: 0;  right: 0;  bottom: 0;display: flex;  flex-direction: column; justify-content: center;  -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;  opacity:1;font-size:14px;}
.module-bloc-graphic-item:hover > .module-bloc-graphic-item-texte,
.module-bloc-graphic-item-image-click:hover > .module-bloc-graphic-item-texte {opacity:0;-webkit-transition: all 0.4s ease;  -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;  transition: all 0.4s ease;}
.module-bloc-graphic-item-image img {-moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.module-bloc-graphic-item-image-click:hover > .module-bloc-graphic-item-image img,
.module-bloc-graphic-item:hover > .module-bloc-graphic-item-image img {width:110%; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;  transition: all 0.4s ease;margin-top:-5%;margin-left:-5%;}
.module-bloc-graphic-item-plus {text-align:center;}
.module-bloc-graphic-item-plus i {font-size:30px;}
.module-bloc-graphic-item-commentaire {text-align:center;}
.module-bloc-graphic-item-titre {text-align:center;}
.module-bloc-graphic-item-image img {width:100%;height:auto;}


.module-bloc-graphic-item-1 {
	 width: 99%;
	 width: -moz-calc(100% - 10px);
	 width: -webkit-calc(100% - 10px);
	 width: -o-calc(100% - 10px);
	 width: calc(100% - 10px);
 }

.module-bloc-graphic-item-2 {
	width: 49%;
	width: -moz-calc(50% - 10px);
	width: -webkit-calc(50% - 10px);
	width: -o-calc(50% - 10px);
	width: calc(50% - 10px);
}

.module-bloc-graphic-item-3 {
	width: 32%;
	width: -moz-calc(33% - 10px);
	width: -webkit-calc(33% - 10px);
	width: -o-calc(33% - 10px);
	width: calc(33% - 10px);
}

.module-bloc-graphic-item-4 {
	width: 24%;
	width: -moz-calc(25% - 10px);
	width: -webkit-calc(25% - 10px);
	width: -o-calc(25% - 10px);
	width: calc(25% - 10px);
}

.module-bloc-graphic-item-5 {
	width: 19%;
	width: -moz-calc(20% - 10px);
	width: -webkit-calc(20% - 10px);
	width: -o-calc(20% - 10px);
	width: calc(20% - 10px);
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
	.module-bloc-graphic-item-5 {
		width: 32%;
		width: -moz-calc(33% - 10px);
		width: -webkit-calc(33% - 10px);
		width: -o-calc(33% - 10px);
		width: calc(33% - 10px);
	}

	.module-bloc-graphic-item-4 {
		width: 49%;
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: -o-calc(50% - 10px);
		width: calc(50% - 10px);
	}
}

@media screen and (min-width: 700px) and (max-width: 1000px) {
	.module-bloc-graphic-item-2,
	.module-bloc-graphic-item-4,
	.module-bloc-graphic-item-5 {
		width: 49%;
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: -o-calc(50% - 10px);
		width: calc(50% - 10px);
	}

	.module-bloc-graphic-item-3 {
		width: 32%;
		width: -moz-calc(33% - 10px);
		width: -webkit-calc(33% - 10px);
		width: -o-calc(33% - 10px);
		width: calc(33% - 10px);
	}
}

@media screen and (max-width: 700px) {
	.module-bloc-graphic-item-5,
	.module-bloc-graphic-item-4,
	.module-bloc-graphic-item-3,
	.module-bloc-graphic-item-2 {
		width: 99%;
		width: -moz-calc(100% - 10px);
		width: -webkit-calc(100% - 10px);
		width: -o-calc(100% - 10px);
		width: calc(100% - 10px);
	}
}


